/*
 * myMqtt.h
 *
 *  Created on: 25.11.2022
 *      Author: jonas
 */

#ifndef MAIN_MYMQTT_H_
#define MAIN_MYMQTT_H_

#include <stdbool.h>

bool MyMqtt_Init(void);

void MyMqtt_Deinit(void);

void MyMqtt_Publish(const char *topic, const char *data);

void MyMqtt_Subscribe(const char *topic);

#endif /* MAIN_MYMQTT_H_ */
